Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-2442

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2009-2442
Last Modified 13 Jul 2009 12:00:00
Published 13 Jul 2009 10:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2009-2442

Summary

Cross-site scripting (XSS) vulnerability in public/index.php in Linea21 1.2.1 allows remote attackers to inject arbitrary web script or HTML via the search parameter in a resultats-recherche action.

Vulnerable Systems

Application

  • Linea21 1.2.1


References

VUPEN - ADV-2009-1837

MISC - http://www.packetstormsecurity.com/0907-exploits/linea-xss.txt

SECUNIA - 35745


Last Updated: 27 May 2016 10:50:54